Security Enhanced Linux Reference Policy

# Layer: services

## Module: roundup

Interfaces

### Description:

Roundup Issue Tracking System policy

### Interfaces:

roundup_admin( domain , role )

##### Summary

All of the rules required to administrate an roundup environment

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | The role to be allowed to manage the roundup domain.

Return